.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1657.component_ContentDisplay_Content {
 } .docwrap {
background:#FFF;
}
.postmenu {
width:100%;
}
#c1657 {
padding:0;
}
@media screen and (max-width:640px) {
h1 {
font-size:24px!important;
}
} #c1658.component_ContentDisplay_Content {
 } #c1659.component_ContentDisplay_Content {
padding: 14px 4px;  } #c1663.component_ContentDisplay_Content {
 } 
